#obtBox .clButton {
  text-align: center;
}
#obtBox h4 {
  color: #000;
  font-size: 14px;
  font-weight: bold;
}

#obtBox ul, #obtBox li {
    list-style: none;
    padding: 0;
    margin: 0;
}

#obtBox ul#obtPList {
}

#obtBox #obtImgs {
	margin: 0 0 10px;
}
#obtBox .obt-total {
	margin: 0 0 10px;
	border-bottom: 1px solid #EBEBEB;
	padding: 0 0 5px;
}
#obtBox #obtImgs ul {
}

#obtBox #obtImgs li {
}

#obtBox #obtImgs li span.plus {
    color:#CA0124;
    display:block;
    font-size:16px;
    font-weight:bold;
    padding: 13px 17px;
}

#obtBox #obtTotal {
   color:#CA0124;
   font-size: 12px;
   font-weight: bold;
   padding: 0 5px; 
}

#obtBox ul#obtPList li, #obtBox ul.attributes li {
    padding: 3px 0;
    clear:left;
}

#obtBox ul#obtPList li {  }

#obtBox div.popup { 
}
#obtBox .product-image {
	padding: 0;
}
div.popup .product-item {
	border: 2px solid #edecec;
	 background-color: #fff;
	 padding:10px;
	 overflow: hidden;
}
div.popup .product-item .product-details {
	height: auto;
}
div.popup .product-item .product-image {
	width: 50px;
}
#obtBox div.popup div.view_mode { position: static; margin-top: 10px; }
#obtBox div.popup div.pimage { text-align: center; }
#obtBox div.popup div.productPriceCell { font-size: 12px; }
#obtBox div.popup div.pname { font-weight: bold; text-align: center; padding: 5px 0;}

#obtBox ul#obtPList label {
    font-weight: bold;
    display: block;
    padding:2px 0;
    overflow: hidden;
    height: 1%;
}

#obtBox ul#obtPList input[type=checkbox] {
    float: left;
    margin: 0 5px 0 0;
}

#obtBox ul.attributes select {
    font-size: 10px;
    width: 150px;
}

#obtBox ul.attributes {
    padding: 3px 0 3px 30px;
}



#obtBox #obtSave {
    display: none;
}